Apidog Auth Method API
    • API Key 1
      GET
    • API Key 2
      GET
    • Bearer Token
      GET
    • JWT Bearer
      GET
    • Basic Auth
      GET
    • Digest Auth
      GET
    • OAuth 2.0 1
      GET
    • OAuth 2.0 2
      GET
    • OAuth 2.0 3
      GET
    • OAuth 2.0 4
      GET
    • OAuth 1.0
      GET
    • Hawk
      GET
    • AWS
      GET
    • Keberos
      GET
    • NTLM
      GET
    • Akamai
      GET

      Akamai

      Developing
      GET
      /akamai

      Request

      Authorization
      Add the parameter
      Authorization
      to Header, whose value is to concatenate the digest encryption scheme after EG1-HMAC-SHA256
      Example:
      Authorization: EG1-HMAC-SHA256 client_token=********************;access_token=********************;timestamp=******;nonce=********************;signature=********************

      Responses

      🟢200Success
      application/json
      Body

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request GET 'https://httpbin.org/anything/akamai' \
      --header 'Authorization: EG1-HMAC-SHA256 <parameters>'
      Response Response Example
      {}
      Modified at 2025-07-25 05:49:15
      Previous
      NTLM
      Built with